TemplateMela supports this item


125 comments found.

Hi, I updated the theme on my wordpress installation, but it didn’t copy my older settings. Lost all color settings, etc. When I change that settings and save, the settings do not change. After refreshing in the dashboard the settings are back to default. Had this problems before. can you please update the theme so I can modify it and the modifications stay????

Ohh, Please contact to our technical team with all your details at https://www.templatemela.com/support/ so they can guide you for your issue.

it took me hours to get it back.

If any issue with our theme only then our technical team will help you. So please contact our technical team via your ticket.

Hi I have a question before purchase this product… Im doing a photoprint store and is there a way to try this item or a demo?.. or my question is if i can add on each product like a tab of option of diferent sizes same as prices with the sizes. Also if there is options for shipping at the checkout that we can fill and them it gives the total amount. Thank you.

Sorry, We are not provide our theme package for testing or development store. And yes, You can add any number of attributes for your products like size, color etc. This theme fully support to wooCommerce all default features and plugin https://wordpress.org/plugins/woocommerce/

I want just the list of the shortcodes, i dont wanna go to support and submit a ticket for it! it’s simple, any template has that.

In this theme using so many shortcodes for manage all content. After the perfectly install this theme your store will look same as our demo store. If any issue with our theme then we will help you. We provide life time free support to any theme related issue.

Does it include API key? Will this work with the SpreadShirt site like Shopify?

Sorry for this, We design our themes to support all default features of wordpress, you need to use extra plugins for it. may you need to refer http://www.shopify.com/buy-button/wordpress

Hi, Is this theme ready for php version 5.6? I received a mail from my hosting that I am currently using 5.4 and that will not be supported anymore in the near future. Thanks, Jeroen

First of all you need to install latest version of wordpress on your server. If wordpress working fine on your server then our theme should work. Please contact to our technical team with all your details at https://www.templatemela.com/support/ so they can guide you.